Bug 6671 - NFS start moved to init 4 from init 3 in RH 5.2
NFS start moved to init 4 from init 3 in RH 5.2
Status: CLOSED DUPLICATE of bug 6076
Product: Red Hat Linux
Classification: Retired
Component: nls (Show other bugs)
6.1
All Linux
medium Severity high
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-11-02 20:38 EST by depub1
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-11-03 12:07:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description depub1 1999-11-02 20:38:19 EST
NFS start moved to init 4 from init 3 in RH 5.2

Why all these policy changes? named doesn't even start in
RH6.1 unless manual tweaking is done! Yuk!
Comment 1 Bill Nottingham 1999-11-03 12:07:59 EST
*** This bug has been marked as a duplicate of 6076 ***

Note You need to log in before you can comment on or make changes to this bug.